/* open-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* open-sans-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('/fileadmin/fonts/Google_Fonts/open-sans-v35-latin/open-sans-v35-latin-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* signika-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Signika';
  font-style: normal;
  font-weight: 300;
  src: url('/fileadmin/fonts/Google_Fonts/signika-v25-latin/signika-v25-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* signika-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src: url('/fileadmin/fonts/Google_Fonts/signika-v25-latin/signika-v25-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* signika-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Signika';
  font-style: normal;
  font-weight: 500;
  src: url('/fileadmin/fonts/Google_Fonts/signika-v25-latin/signika-v25-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* signika-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Signika';
  font-style: normal;
  font-weight: 600;
  src: url('/fileadmin/fonts/Google_Fonts/signika-v25-latin/signika-v25-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* signika-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Signika';
  font-style: normal;
  font-weight: 700;
  src: url('/fileadmin/fonts/Google_Fonts/signika-v25-latin/signika-v25-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


ul {
    list-style: inside;
}
#slider {
    margin-top: 80px !important;
}
.navbar-default {
    height: 80px;
    background-color: #39645A;
    border: none;
}
.navbar-default .navbar-nav > li > a {
    font-family: "Signika", sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    padding: 26px 30px;
    color: #FFFFFF !important;
    background: #39645A !important;
    margin: -7px 0px;
	font-display: swap;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #FFFFFF !important;
    background-color: #75958E !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFFFFF !important;
    background-color: #134036 !important;
}
#homepage .container .page-title {
    color: #39645A !important;
	padding: 20px 20px 20px 20px;
	font-size: 45px !important;
	font-weight: 800 !important;
	text-transform: uppercase !important;
	letter-spacing: 0px !important;
	display: none;
}
#logo img {
    max-height: 150px;
    position: absolute;
    top: 0%;
    left: 2%;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Signika", sans-serif !important;
    word-break: normal !important;	
	font-display: swap;
}
h1, .h1 {
    font-weight: 600 !important;
    color: #39645A !important;
    font-size: 45px !important;
    text-transform: none !important;	
}
h2, .h2 {
    font-weight: 500 !important;
    color: #75958E !important;
    font-size: 36px !important;
    text-transform: none !important;	
}
h3, .h3 {
    font-weight: 600 !important;
    color: #234C43 !important;
    font-size: 22px !important;
	text-align: left;	
    text-transform: uppercase !important;	
}
#kontakt h5 {
    font-family: "Signika", sans-serif !important;
    word-break: normal !important;	
    color: #134036 !important;	
    font-size: 30px !important;		
	font-weight: 800 !important;	
	text-transform: uppercase !important;	
}
.EBCTG-eb-catlist-wrap .EBCTG-content h3 {
    font-size: 30px !important;
	color: #39645A !important;
    padding-top: 10px;
}
.EBPRC-wrapper .EBPRC-result .EBPRC-onecategory .EBPRC-category-title h3 {
    margin: 8px !important;
    line-height: 40px !important;
    font-size: 36px !important;
}
body {
    font-family: 'Open Sans', sans-serif !important;
    font-size: 20px !important;
    line-height: 1.5 !important;
	font-weight: 300;
}
#content p {
    text-align: justify !important;
	line-height: 30px;
}
div#c74107 p {
    text-align: center !important;
}
#content ul li {
    text-align: left !important;
}
.section hr {
    border-top: 2px solid #000;
    width: 90px;
    margin: 0 auto !important;
    display: flex;
    margin-bottom: 50px !important;
    display: none !important;	
}
#content b, strong {
    color: #333333;
	font-weight: 600;
}
#content a {
    color: #75958E;
    font-weight: 600;
}
#content a:hover {
    color: #39645A;	
}
#homepage .container #language {
    top: 100px;
}
#kontakt {
    background: #517A71;
}
#kontakt li {
    text-decoration: none;
    color: #FFFFFF;
}
#kontakt li a {
    text-decoration: none;
    color: #FFFFFF;
	font-weight: 400;
}
#kontakt li a:hover {
    text-decoration: none;
    color: #134036;
	font-weight: 400;
}
#smallsearch {
    background: #75958E;
}
.eb_smallsearch h3 {
    color: #134036 !important;
	font-size: 33px;
}
.eb_smallsearch .anfrage {
    background: transparent;
    border: 1px solid #134036;
    color: #134036;
}
.eb_smallsearch .buchen {
    background: transparent;
    border: 1px solid #134036;
    color: #134036;
}
.eb_smallsearch .anfrage:hover {
    background: #134036;
    border: 1px solid #134036;
    color: #FFFFFF;
}
.eb_smallsearch .buchen:hover {
    background: #134036;
    border: 1px solid #134036;
    color: #FFFFFF;
}
#contentpriceOmeter h3 {
    font-size: 75px;
}
#footernav {
    background: #517A71;
    height: 70px;
    color: #FFFFFF !important;
    font-weight: 100;
    margin-bottom: -30px;
}
#footernav a {
    color: #FFFFFF;
    font-weight: 400;	
	text-decoration: none;
}
#footernav a:hover {
    color: #134036 !important;
    text-decoration: none;
}
#ebCategories {
    text-align: left;
}
.EBCTG-btn-default, a.EBCTG-btn-default, a:link.EBCTG-btn-default {
    color: #234C43 !important;
    border-color: #234C43 !important;
    background-color: #FFFFFF !important;
    margin-top: 20px;	
}
.EBPRC-wrapper .EBPRC-category-buttons .EBPRC-category-servicetype select {
    font-size: 15px !important;
}
.tab-v1 .nav-tabs {
    border: none;
}
.tab-v1 .nav-tabs > li {
    width: 33%;
    margin-bottom: 0px;
    border-bottom: 1px solid #39645A;
    padding-bottom: 10px;
	line-height: 22px !important;
	margin-top: 9px;
}
.tab-v1 .nav-tabs > li > a {
    margin-right: 0px;
    border: #FFFFFF;
    border-radius: 0px 0px 0 0;
    text-align: center;
    color: #39645A !important;
	padding-bottom: 11px;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background-color: #39645A !important;
    color: #FFFFFF !important;
    border: none;
    border-bottom-color: transparent;
	padding-bottom: 11px;
}
.tab-v1 .nav-tabs > li > a:hover {
    background-color: #234C43 !important;
    color: #FFFFFF !important;
    border-left: 1px solid #39645A;
    border-right: 1px solid #39645A;
	padding-bottom: 11px;
}
.tab-v1 .nav-tabs {
    text-align: center;
    margin-top: 20px;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #000000;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #000000;
}
.navbar-default .navbar-toggle {
    border-color: #000000;
}
.navbar-default .navbar-nav > li > a {
    background: #395E93;
}
#c115226 p {
    background-image: url(https://t3004.easy-booking.at/fileadmin/userdata/2648/bg/black_t1.png) !important;
    text-align: center;
    color: #FFFFFF;
}
.navbar-light .navbar-toggler {
    color: #FFFFFF;
    border-color: #FFFFFF;
}
div#navbarCollapse.navbar-collapse.collapse.show {
    margin-top: 60px !important;
}
div#c15959.frame.frame-default.frame-type-textpic.frame-layout-0 {
    background-color: rgba(204, 153, 0, 0.5) !important;
    border: 1px solid #9b9b9b !important;
	padding: 20px !important;
}
.eb-priceometer.eb-half-view .eb-priceometer-cta-button {
    padding-top: 0px !important;
}
@media screen and (max-width:991px){
	#content p {
    text-align: left !important;
    }	
}
@media screen and (max-width:767px){
    .navbar-default .navbar-nav > li > a { 
    padding: 23px 30px;
    }
}
@media screen and (max-width:640px){
    .tab-v1 .nav-tabs > li {
    width: 50%;
    }
}
@media screen and (max-width:500px){
    .tab-v1 .nav-tabs > li {
    width: 100%;
    }
}
@media screen and (max-width:800px){
    #content p {
    text-align: left !important;
    }
}
@media screen and (max-width:1170px){
    .navbar-default .navbar-nav > li > a {
        font-size: 17px;
        padding: 27px 20px;
    }
}
@media screen and (max-width:1050px){
    .navbar-default .navbar-nav > li > a {
        font-size: 16px;
        padding: 27px 15px;
    }
}
@media screen and (max-width:940px){
    #logo img {
    max-height: 120px;
    }
}
@media screen and (max-width:850px){
    .navbar-default .navbar-nav > li > a {
        font-size: 15px;
        padding: 27px 10px;
    
    }
}
@media screen and (max-width:767px){
    .navbar-default .navbar-nav > li > a {
        font-size: 20px;
        padding: 30px 10px;
    }
	#homepage .container .page-title {
        margin-top: 30%;
    	font-size: 60px;
    }
}
@media screen and (max-width:505px){
	#homepage .container .page-title {
    display: none;
    }
}
.EBCTG-content.EBCTG-span7 .more-less-text.hidden-text .toggle-more-text > .more {
    margin-top: -5px;
}
.EBPRC-priceinfo-general p {
    display: none;
}
@media screen and (max-width:1400px){
	#homepage {
        max-height: 80vh;
    }
    #supersized img {
        max-height: 80vh;
    }
}
@media screen and (max-width:1200px){
	#homepage {
        max-height: 70vh;
    }
    #supersized img {
        max-height: 70vh;
    }
}
@media screen and (max-width:767px){
	#homepage {
        max-height: 50vh;
    }
    #homepage .down {
        display: none;
    }
    #logo img {
        max-height: 80px;
        left: 0;
    }
    #supersized img {
        max-height: 50vh;
    }
}
@media screen and (max-width:575px){
	#homepage {
        max-height: 40vh;
    }
    #supersized img {
        max-height: 40vh;
    }
}
@media screen and (max-width:420px){
	#homepage {
        max-height: 34vh;
    }
    #supersized img {
        max-height: 34vh;
    }
}
#supersized li {
    background: #fff;
}
#supersized img {
    width: 100% !important;
    top: 80px !important;
    object-fit: cover;
}